Welcome to TP-LINK Tech Support Forum
+ Reply to Thread
Results 1 to 8 of 8
  1. #1
    Junior Member AlbertoCB11 is on a distinguished road
    Join Date
    Oct 2017
    Posts
    1

    No puedo actualizar mi version de software en mi TL-wpa7510

    Model :

    Hardware Version :

    Firmware Version :

    ISP : [/COLOR]

    Hola buenas necesitaría ayuda por que cuando intento actualizar el software de mi PLC no puedo me salta un mesaje de error. Necesito ayuda
    Attached Images  

  2. #2
    Hola. Primero que nada, actualiza desde un ordenador, no desde el móvil. Ya desde el ordenador, descarga el último firmware, y actualiza de forma manual, escogiendo el archivo dándole a Browse.
    Te paso el enlace al último firmware del TL-WP7510

    http://static.tp-link.com/TL_WPA7510..._V1_170907.zip

    Un saludo

  3. #3
    Can't understand your language and the picture is too small to read.
    What's the error message showing?
    Check what's the current firmware version.Maybe the reason why it can't upgrade is that the current firmware is already the latest one.

  4. #4
    Hola. Yo tengo el mismo problema, soy incapaz de actualizar a la nueva versión disponible. En mi caso, tengo la versión 1.0.4 y según el Powerline hay una nueva versión 1.0.5. Al darle a Update me sale el error que de la imagen del post 1, pero si voy a la web de tp-Link no aparece esa nueva versión. Además, últimamente estoy notando cosas extrañas en la wifi, se desconecta aleatoriamente, otras veces el adaptador se congela, etc. Empiezo a pensar que fue un error comprar estos dispositivos.

  5. #5
    Quote Originally Posted by Shield101 View Post
    Can't understand your language and the picture is too small to read.What's the error message showing?Check what's the current firmware version.Maybe the reason why it can't upgrade is that the current firmware is already the latest one.
    He says that he can´t update because of an udentified error. I have the same issue, when I try to update an udentified error message is shown. My firmware is 1.0.4, and the powerline says that the 1.0.5 version is published, but in the official web version 1.5.0 doesn´t exist.

  6. #6
    I see nobody knows how to solve this issue...

  7. #7
    There is a new firmware: TL-WPA7510(EU)_V1_171012

    I tried to upgrade via ethernet and it worked! Now, everything is ok. I hope new firmware will be able to upgrade via cloud.



    -------------------------------------------------------

    Hay una nueva versión de firmware: TL-WPA7510(EU)_V1_171012

    Probé a actualizar por cable y funcionó, así que, problema resuelto. Esperemos que en próximas actualizaciones podamos actualizar vía cloud.
    Last edited by Maverickpfl; 03-02-2018 at 17:22. Reason: Problem solved

  8. #8
    Maverickpfl

    When you say "I upgrade via internet".
    Can you please explain for us how did you do that? Your network configuration/connection so you have upgraded through the ethernet?

    Most of the user are upgrading through the WIFI connection and the tp-link application (mac/windows)

    Can you provide further details for us?

    Many thanks


 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Copyright © 1996-2018 TP-LINK Technologies Co., Ltd. All rights reserved.